
group 0 {
    tests 1-2;
    score 0;
}



group 1 {
    tests 3-16;
    score 13;
}


group 2 {
    tests 17-26;
    score 14;

}


group 3 {
    tests 27-32;
    score 21;

}



group 4 {
    tests 33-42;
    score 52;

}


